Eclipse GEF 3.2

## org.eclipse.gef.commands
Interface CommandStackListener

public interface CommandStackListener

A CommandStackListener is notified whenever the `CommandStack`'s state has changed.

Method Summary
`void` `commandStackChanged(EventObject event)` Called when the `CommandStack`'s state has changed.

Method Detail

### commandStackChanged

    public void commandStackChanged(EventObject event)

  Called when the `CommandStack`'s state has changed.

  Parameters:
    `event` - the event

Eclipse GEF 3.2

Copyright (c) IBM Corp. and others 2000, 2006. All Rights Reserved.